apiVersion: deckhouse.io/v1
kind: DexAuthenticator
metadata:
  name: python-navigator-demo-auth
  namespace: python-navigator-demo
spec:
  applicationDomain: python-navigator-demo.127.0.0.1.sslip.io
  sendAuthorizationHeader: true
  applicationIngressCertificateSecretName: python-navigator-demo-tls
  applicationIngressClassName: nginx
  keepUsersLoggedInFor: 24h

